/****************** Body Style *********************/
#bodyBorder {
	font-size: 11px; 
	font-family: Verdana;
	margin: 0px 0px 0px 10px;
	padding: 10px 10px 10px 10px;
	border-right:1px solid #e2e2e2;
	border-left:1px solid #e2e2e2;
	border-top:1px solid #e2e2e2;
	border-bottom:1px solid #e2e2e2;
	vertical-align:top;
}
/****************** News Style *********************/
#newsHeader {
	font-size: 11px; 
	font-family: Verdana;
	font-weight: bold;
	margin: 0px;
	height:29px;
	border:0px solid #000000;
	background:url('images/header.jpg') no-repeat top left;; padding-left:30px; padding-right:0px; padding-top:2px; padding-bottom:0px
}


#mainHeader {
	font-size: 11px; 
	font-family: Verdana;
	font-weight: bold;
	margin: 0px;
	height:20px;
	border:0px solid #000000;
	background:url('images/header.jpg') ; padding-left:30px; padding-right:0px; padding-top:2px; padding-bottom:0px
}

#newsBody {
	font-size: 11px; 
	font-family: Verdana;
	font-weight:500;
	margin: 00px 00px 0px 0px;
	padding: 7px 10px 10px 20px;
	border-right:1px solid #e2e2e2;
	border-left:1px solid #e2e2e2;
	border-bottom:1px solid #e2e2e2;
}
#newsBody a {
    Color : blue; font-weight: bold;
	text-decoration : none;
}

#newsDate {
	font-size: 11px; 
	font-family: Verdana;
	font-weight: bold;
	color:#FF0000;
	margin: 0px;
	height:29px;
	border-right:1px solid #e2e2e2;
	border-left:1px solid #e2e2e2;
	border-top:0px solid #ffffff;
	border-bottom:0px solid #ffffff;	
	background:url('images/folder.gif') no-repeat top left;; padding-left:30px; padding-right:0px; padding-top:2px; padding-bottom:0px
}

#mainHeader2 {
	font-size: 11px; 
	font-family: Verdana;
	font-weight: bold;
	color:#FF0000;
	margin: 0px;
	height:29px;
	border-right:1px solid #e2e2e2;
	border-left:1px solid #e2e2e2;
	border-top:0px solid #ffffff;
	border-bottom:0px solid #ffffff;	
}

#Separator {
	height : 10px;
	width: 5px;
	background-color:#ffffff;
	font-size:9px;
}

/***************************************************/
.sub {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.bod {
	font-family: "MS Sans Serif";
	font-size: 10px;
	color: #000000;
}
.sub2 {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
A {     
	font-family: Tahoma;
	font-size: 11px;
        Color : #FFFFFF; font-weight: bold;
	text-decoration : none;
}
A:hover { 
        font-family: Tahoma;
	font-size: 11px;
	Color : #FFFFFF; font-weight: bold;
	text-decoration : none;
}.bodwh {
	font-family: "MS Sans Serif";
	font-size: 10px;
	color: #FFFFFF;
}
.sub3 {
	font-family: Tahoma;
	font-size: 20px;
	font-weight: normal;
	color: #CC0000;
}
.title {
	font-family: Tahoma;
	font-size: 20px;
	font-style: normal;
	color: #FF6600;
	font-weight: normal;

}
.title2 {
	color: #FF0000;
	font-family: Tahoma;
	font-size: 32px;
	font-weight: normal;
}
.sub4 {
	font-family: Tahoma;
	font-size: 16px;
	font-weight: normal;
	color: #FF6600;
}
.sub5 {
	font-family: Tahoma;
	font-size: 18px;
	font-weight: bold;
	color: #0066CC;
}
.title3 {
	font-family: Tahoma;
	font-size: 24px;
	font-weight: bold;
	color: #20687D;
}
.title4 {
	font-family: Tahoma;
	font-size: 24px;
	font-weight: bold;
	color: #416a2f;
}